{
	"menu_l_global_value_ghostf_mod" : "This is a Dead By Daylight Killer!",



	"bm_suit_ghostf" : "Ghostface",
	"bm_suit_ghostf_desc" : "WASSSAAAAAAAAA"
	
	"bm_suit_var_ghostf_default" : "Ghostface",
	"bm_suit_var_ghostf_default_desc" : "WASSSAAAAAAAAA"
	
	"bm_suit_var_ghostf_white" : "White Variant",
	"bm_suit_var_white_desc" : "When you're feeling a little icy..."
	
	"bm_suit_var_ghostf_bloody" : "All Covered In Blood",
	"bm_suit_var_bloody_desc" : "When you're feeling a little murderous"
	
	"bm_suit_var_ghostf_red" : "Red Variant",
	"bm_suit_var_red_desc" : "When you're feeling a little red..."
	
	"bm_suit_var_ghostf_blue" : "Blue Variant",
	"bm_suit_var_blue_desc" : "When you're feeling a little BLUE!!!!"
}